## mido-user 7.0 NRD90M V11.0.2.0.NCFMIXM release-keys
- Manufacturer: xiaomi
- Platform: msm8953
- Codename: mido
- Brand: xiaomi
- Flavor: mido-user
- Release Version: 7.0
- Id: NRD90M
- Incremental: V11.0.2.0.NCFMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 480
- Fingerprint: xiaomi/mido/mido:7.0/NRD90M/V11.0.2.0.NCFMIXM:user/release-keys
- OTA version: 
- Branch: mido-user-7.0-NRD90M-V11.0.2.0.NCFMIXM-release-keys
- Repo: xiaomi/mido
